#header {
    height: 87px;
}
.flex-direction-nav li a.prev,
.flex-direction-nav li a.next {
    height: 34px;
}
a#logo img {
    max-height: 90px;
}
.flex-caption {
    width: 100%!important;
}
@media only screen and (min-width: 1020px) {
	#pre-header {
	    width: 1020px;
	}
}
@media only screen and (max-width: 959px) and (min-width: 768px) {
	#pre-header {
	    width: 748px;
	}
}
@media only screen and (max-width: 480px), screen and (max-device-width: 480px) {
	#pre-header {
	    width: 320px;
	    height: auto;
	}
	#pre-header > a {
	    text-align: center;
	    width: 100%;
	}
	#responsive-social-menu {
		display: none;
	}
	#responsive-main-nav-menu {
		margin: 10px 0;
	}
	.intro-page h2 {
		font-size: 1.5em;
	    text-align: center;
	    line-height: 1.4em;
	}
	.intro-page {
	    margin-top: 65px;
	}
}

